{
  "id": 2536173,
  "name": "Ila M. Browning, Plaintiff-Appellee, v. Gordon T. Johnson, Defendant-Appellant",
  "name_abbreviation": "Browning v. Johnson",
  "decision_date": "1971-03-03",
  "docket_number": "No. 70-87",
  "first_page": "85",
  "last_page": "85",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 85"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 283,
    "ocr_confidence": 0.758,
    "pagerank": {
      "raw": 9.037018936300054e-08,
      "percentile": 0.5041539101314401
    },
    "sha256": "c4020e7c4eaf806a94bd7c034389afd62a7e2c924e2940acc96b12c552a9230a",
    "simhash": "1:5d4e4fb9ed02ecc1",
    "word_count": 38
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ila M. Browning, Plaintiff-Appellee, v. Gordon T. Johnson, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE SEIDENFELD.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Yalden & Ridings, of Rockford, for appellant.",
      "Goldman & Jacobsen, of Rockford, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ila M. Browning, Plaintiff-Appellee, v. Gordon T. Johnson, Defendant-Appellant.\n(No. 70-87;\nSecond District\nMarch 3, 1971.\nRehearing denied April 1, 1971.\nYalden & Ridings, of Rockford, for appellant.\nGoldman & Jacobsen, of Rockford, for appellee."
  },
  "file_name": "0085-01",
  "first_page_order": 109,
  "last_page_order": 109
}
